<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="#fff"
     >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
         android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/setupbandrollpassword_register_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_toRightOf="@+id/setupbandrollpassword_register_back"
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginBottom="4.0dip"
                android:layout_marginTop="4.0dip"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="用户资金密码设置"
                android:textColor="#D9FFFF"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dip"
        android:paddingLeft="20dip" 
        android:paddingRight="20dip" >
              <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_top_corner_no_bottom_line"
            android:padding="10dip" >

            <TextView
                android:id="@+id/setupbandrollpassword_mimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:text="资金密码:"
                android:textColor="#000000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/setupbandrollpassword_editextmimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@null"
                android:hint="6-15个数字或英文字母"
                android:textSize="13sp"
                android:password="true"
                android:singleLine="true" />
        </TableRow>
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_bottom_corner_no_top_line"
            android:padding="10dip" >

            <TextView
                android:id="@+id/setupbandrollpassword_querenmimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:text="确认密码:"
                android:textColor="#000000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/setupbandrollpassword_quereneditextmimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@null"
                android:hint="请再次填写上面的密码"
                android:textSize="12sp"
                android:password="true"
                android:singleLine="true" />
        </TableRow>
       <Button
            android:id="@+id/setupbandrollpassword_yonghuid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dip"
            android:padding="10dip"
            android:background="@drawable/button_zhuceandlogin"
            android:text="设置资金密码"
            android:textSize="20sp"
             />
       <TextView 
           android:layout_width="fill_parent"
           android:layout_height="wrap_content"
           android:gravity="center"
           android:layout_marginTop="10dip"
           android:textSize="12sp"
           android:text="提示:建议使用字母和数字混合的密码"
           />
              <TextView 
                  android:id="@+id/huiyuan_toasttishiid"
           android:layout_width="fill_parent"
           android:layout_height="wrap_content"
           android:gravity="center"
           android:layout_marginTop="20dip"
           android:textSize="12sp"
           android:text=""
           android:textColor="#880000"
           />
    </TableLayout>
</LinearLayout>